<div ng-if="data.error">
    <h3><img src="/public/img/critical.svg" /> {{data.errorMessage}}</h3>
</div>

<div ng-if="!data.error" ng-bind-html="data.graphHtml">
</div>

<div class="how-to" ng-if="data.graphHtml === null && data.error === false">
    <h1 class="page-heading text-center">How to show Network</h1>
    <ol class="text-left">
        <li>Clicking the title of the panel exposes a menu. click on the <kbd>Edit</kbd> option, it will open additional configuration options for the panel;</li>
        <li>Go to the <b>Network</b> Tab;</li>
        <li>Choose what type of Network to display:
            <ul>
                <li><b>Static Graph:</b> this type shows a network with the initial probabilities;</li>
                <li><b>Dynamic Graph:</b> this type only works if the network is running. It shows a network with probabilities that change dynamically. The refresh time is the same of the dashboard.</li>
            </ul>
        </li>
        <li>Choose which <b>Network</b> to display.</li>
    </ol>
</div>
<div ng-if="data.existingGraph" class="alert alert-warning" role="alert"><p>The network <b>{{ctrl.panel.networkSelected.name}}[{{ctrl.panel.networkSelected.id}}]</b> with type <b>{{ctrl.panel.displayType}}</b> is already set in this Dashboard</p></div>
